/* 
  Preferences.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 5/11/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ToolbarItem_Title_IgnoreList" = "忽略列表";
"ToolbarItem_Title_Assistant" = "助手";
"ToolbarItem_Title_Menu" = "菜单";
"ToolbarItem_Title_Privacy" = "隐私";
"ToolbarItem_Title_Debug" = "调试";
"ToolbarItem_Title_General" = "通用";
"ToolbarItem_Title_SmartScan" = "智能扫描";
"ToolbarItem_Title_Scanning" = "扫描";
"ToolbarItem_Title_Updates" = "更新";

/* General */

"TabOptions_General_KeepLanguagesTitle" = "在您的系统和应用程序中保留以下语言：";
"TabOptions_General_SelectLanguagesTitle" = "选择需要保留的语言：";
"TabOptions_General_SelectLanguagesSubtitle" = "以上列表来自系统偏好设置。";
"TabOptions_General_AddItemToLangExcludeListTooltip" = "添加项目到排除列表";
"TabOptions_General_RemoveItemFromLangExcludeListTooltip" = "从排除列表中移除所选的项目";
"TabOptions_General_SoundsEnabledLabelText" = "声音：";
"TabOptions_General_SoundsEnabledCheckboxText" = "为主要的 CleanMyMac X 操作播放声音";
"TabOptions_General_HolidaysSkinEnabledLabelText" = "假日主题：";
"TabOptions_General_HolidaysSkinEnabledCheckboxText" = "允许自定义假日主题";
"TabOptions_General_MalwareMonitorEnabledLabelText" = "恶意软件监控工具：";
"TabOptions_General_MalwareMonitorEnabledCheckboxText" = "启用主动威胁检查";

/* Scanning */

"TabOptions_Scanning_IncludeInScanTitle" = "指定要对其进行扫描的项目：";

/* Monitors */

"Monitor_Name_Dropbox" = "Dropbox";
"Monitor_Name_Network" = "网络";
"Monitor_Name_MobileDevices" = "iOS 设备";

/* Assistant */

"TabTitle_Assistant" = "助手";
"TabDescription_Assistant" = "您的个人虚拟助手在 CleanMyMac X 中随时为您提供帮助。\n\n在难以决定接下来步骤的时候，及时收到自动建议或调出助手。";

"TabOptions_Title_Assistant_SilentMode" = "启用静默模式";
"TabOptions_Description_Assistant_SilentMode" = "助手不会自己出现，但是您可以向它征求建议。";

"TabOptions_Title_Assistant_Reminder" = "提醒定期清理";
"TabOptions_Description_Assistant_Reminder" = "每过一段时间，CleanMyMac 会提示您扫描 Mac 查找垃圾。";

/* Menu App */

"TabTitle_Menu" = "CleanMyMac X 菜单";
"TabDescription_Menu" = "方便快速查看关键系统读数，轻松访问便捷的维护功能。该菜单还可以作为大部分硬件问题的预警系统。";

"TabOptions_Menu_AlertsTabTitle" = "健康和监测";
"TabOptions_Menu_MonitorsTabTitle" = "乐器";

"TabOptions_Menu_MenuEnabledTitle" = "启用 CleanMyMac 菜单";
"TabOptions_Menu_MonitorsDescription" = "选择要在 CleanMyMac X 菜单中看到的乐器：";
"TabOptions_Menu_MenuFeatureDisabled" = "功能被禁用，因为 CleanMyMac 正在从磁盘映像中运行。";

/* Health and Monitoring Tab */

"TabOptions_Menu_Monitoring_DiskSpaceAlertOptionsTitle" = "可用空间小于此值时警告：";
"TabOptions_Menu_Monitoring_DoNotWarnSelectionOptionTitle" = "不要警告";

/* Trash Size Alert Preferences */

"TabOptions_Menu_Monitoring_TrashSizeAlertOptionsTitle" = "废纸篓大小超过此值时通知：";
"TabOptions_Menu_Monitoring_DoNotNotifySelectionOptionTitle" = "不要通知";

/* Trashed Application Alert Preferences */

"TabOptions_Menu_Monitoring_TrahedApplicationsAlertEnabledTitle" = "卸载器：";
"TabOptions_Menu_Monitoring_TrahedApplicationsAlertEnabledCheckboxDescription" = "提供以正确卸载应用程序";
"TabOptions_Menu_Monitoring_TrahedApplicationsAlertEnabledDescription" = "如果您将某款应用程序放入废纸篓中，那么会提示您将其正确卸载。";

/* Hung Application Alert Preferences */

"TabOptions_Menu_Monitoring_HungApplicationsAlertEnabledTitle" = "应用程序监测器：";
"TabOptions_Menu_Monitoring_HungApplicationsAlertEnabledCheckboxDescription" = "通知关于挂起的应用程序";
"TabOptions_Menu_Monitoring_HungApplicationsAlertEnabledDescription" = "如果任何应用停止响应，可以轻松强制退出它们。";

/* Heavy RAM Usage Alert Preferences */

"TabOptions_Menu_Monitoring_HeavyRAMUsageAlertEnabledTitle" = "内存监测器：";
"TabOptions_Menu_Monitoring_HeavyRAMUsageAlertEnabledCheckboxDescription" = "可用 RAM 太低时通知：";

/* External Disk Space Alerts Preferences */

"TabOptions_Menu_Monitoring_ExternalDiskSpaceAlertsEnabledTitle" = "外置驱动器：";
"TabOptions_Menu_Monitoring_ExternalDiskSpaceAlertsEnabledCheckboxDescription" = "清理过满的磁盘";

/* Updates */

"TabOptions_Updates_AutomaticallyUpdatesTitle" = "自动保持 CleanMyMac 处于最新状态";
"TabOptions_Updates_BetaUpdatesTitle" = "可以更新至测试版";
"TabOptions_Updates_BetaUpdatesSubtitle" = "请注意，测试版更新可能包含实验功能，不太稳定，或者会导致数据丢失。";

"TabOptions_Updates_CheckForUpdatesButtonTitle" = "检查更新";
"TabOptions_Updates_LastCheckPrefixTitle" = "上次检查时间：";
"TabOptions_Updates_LastCheckDateNever" = "从不";

/* Ignore List */

"TabOptions_IgnoreList_IgnoreSystemAppsCheckBoxTitle" = "忽略系统应用程序";
"TabOptions_IgnoreList_TabDescription" = "查看并管理容易从扫描结果中排除的项目：";
"TabOptions_IgnoreList_BottomNoticeTitle" = "在重新扫描后所有更改将生效。";
"TabButton_IgnoreList_ResetAllTitle" = "重置所有忽略列表";
"TabButton_IgnoreList_ResetAllTooltip" = "重置忽略列表到默认";
"TabButton_IgnoreList_ResetModuleTitle" = "重置已选忽略列表";
"TabButton_IgnoreList_RemoveItem" = "移除项目";

"TabOpenPanel_IgnoreList_Prompt" = "添加";
"TabOpenPanel_Mail_IgnoreList_Message" = "选择项目来添加到忽略列表：";
"TabOpenPanel_LAOF_IgnoreList_Message" = "选择文件来添加到忽略列表：";
"TabOpenPanel_Updater_IgnoreList_Message" = "选择应用程序来添加到忽略列表：";
"TabOpenPanel_SystemJunk_IgnoreList_Message" = "选择文件来添加到忽略列表：";
"TabOpenPanel_Uninstaller_IgnoreList_Message" = "选择应用程序来添加到忽略列表：";

"Mail_IgnoreList_ModuleDescription" = "忽略的附件和下载：";
"LAOF_IgnoreList_ModuleDescription" = "忽略的文件、文件夹和文件组：";
"Updater_IgnoreList_ModuleDescription" = "忽略更新的应用程序：";
"Malware_IgnoreList_ModuleDescription" = "忽略的恶意软件文件：";
"PhotosJunk_IgnoreList_ModuleDescription" = "忽略的照片垃圾组：";
"iTunesJunk_IgnoreList_ModuleDescription" = "忽略的文件和应用程序：";
"SystemJunk_IgnoreList_ModuleDescription" = "忽略的文件和应用程序：";
"Uninstaller_IgnoreList_ModuleDescription" = "从卸载列表中被隐藏的应用程序：";

"IgnoreList_ItemDescriptionCacheGroup" = "缓存文件组";
"IgnoreList_ItemDescriptionUserCache" = "用户缓存文件";
"IgnoreList_ItemDescriptionSystemCache" = "系统缓存文件";
"IgnoreList_ItemDescriptionBrokenPrefereces" = "损坏的偏好设定文件";
"IgnoreList_ItemDescriptionBrokenLoginItem" = "损坏的登录项";
"IgnoreList_ItemDescriptionBrokenAgent" = "损坏的启动代理";
"IgnoreList_ItemDescriptionBrokenApplicationsUpdates" = "旧更新";
"IgnoreList_ItemDescriptionLocalziationOfApp" = "一个应用程序的语言文件";
"IgnoreList_ItemDescriptionLocalziationOfAllApps" = "所有的应用程序的语言文件";
"IgnoreList_ItemDescriptionOSXLanguage" = "macOS 本地化语言包";
"IgnoreList_ItemDescriptionDocumentVersions" = "文稿版本";
"IgnoreList_ItemDescriptionUnusedDiskImages" = "不使用的磁盘镜像";
"IgnoreList_ItemDescriptionDerivedData" = "Xcode 派生的数据";
"IgnoreList_ItemDescriptionUserLog" = "用户日志文件";
"IgnoreList_ItemDescriptionSystemLog" = "系统日志文件";
"IgnoreList_ItemDescriptionApplication" = "应用程序文件、缓存和日志不会受到影响";
"IgnoreList_ItemDescriptionUninstaller" = "应用程序";
"IgnoreList_ItemDescriptionLeftover" = "残留项";
"IgnoreList_ItemDescriptioniTunesDownloads" = "iTunes 下载";
"IgnoreList_ItemDescriptioniOSBackups" = "iOS 备份";
"IgnoreList_ItemDescriptioniOSUpdate" = "iOS 软件更新文件";
"IgnoreList_ItemDescriptioniTunesCache" = "iTunes 专辑封面缓存文件夹";
"IgnoreList_ItemDescriptioniOSApps" = "iOS 应用";
"IgnoreList_ItemDescriptionMailAttachment" = "邮件附件";
"IgnoreList_ItemDescriptionDownloadsApplication" = "特定应用程序下载的项目";
"IgnoreList_ItemDescriptionDownloadsAccount" = "从特定联系人或帐户下载的项目";
"IgnoreList_ItemDescriptionDownloads" = "下载到 Mac 上的项目";
"IgnoreList_ItemDescriptionDeletedUsers" = "已删除的用户帐户数据";

/* Privacy */

"TabOptions_Privacy_UsageStatistics" = "产品改进：";
"TabOptions_Privacy_ShareAnonymousUsageTitle" = "共享我的使用统计";
"TabOptions_Privacy_ShareAnonymousUsageDescription" = "我们恳请您启用此功能以帮助我们更好地改进 CleanMyMac X。收集此信息的唯一目的是为我们未来的产品更新做出更好的数据驱动决策。\n\nCleanMyMac X 收集的所有类型的数据都在我们最新的隐私政策中描述，并严格按照《通用数据保护法规》操作。但是，您保留完全禁用任何类型产品分析的权利。";

"TabOptions_Privacy_ExtendedLoggingTitle" = "扩展日志：";
"TabOptions_Privacy_GatherDetailedLogsTitle" = "收集所有清理项目的详细日志";
"TabOptions_Privacy_GatherDetailedLogsDescription" = "启用此选项用于调试目的，让 CleanMyMac X 在本地收集关于移除所有项目的详细日志。安全擦除的文件将被忽略。";

"TabOptions_Privacy_ProductAnalyticsButtonActiveTitle" = "禁用产品分析";
"TabOptions_Privacy_ProductAnalyticsButtonInactiveTitle" = "启用产品分析";

"TabOptions_Privacy_ReadPrivacyPolicyTitle" = "前往隐私政策";

"TabOptions_General_BetaEnabledLabelText" = "测试版：";
"TabOptions_General_BetaEnabledCheckboxText" = "允许在实际版本中使用测试版功能";
